export namespace openCommunityMember {
    namespace banner {
        let description: string;
        let height: number;
        let type: string;
        let url: string;
        let width: number;
        let aspect: string;
        let query: string;
    }
    let title: string;
    let text: string;
    let isPrivate: boolean;
    let slug: string;
}
export namespace openCommunityMemberNoImage {
    let title_1: string;
    export { title_1 as title };
    let text_1: string;
    export { text_1 as text };
    let isPrivate_1: boolean;
    export { isPrivate_1 as isPrivate };
}
export namespace closedCommunityMember {
    let isPrivate_2: boolean;
    export { isPrivate_2 as isPrivate };
}
export namespace closedCommunityMemberNoImage {
    let isPrivate_3: boolean;
    export { isPrivate_3 as isPrivate };
}
